diff --git a/Countries/ISO3166-1-CountryCodes.rdf b/Countries/ISO3166-1-CountryCodes.rdf
index 967bb8a..380cc1d 100644
--- a/Countries/ISO3166-1-CountryCodes.rdf
+++ b/Countries/ISO3166-1-CountryCodes.rdf
@@ -8045,13 +8045,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Nepal</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">524</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Federal Democratic Republic of Nepal</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République fédérale démocratique du Népal</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nepal</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ne">Nepāl</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Népal (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NEPAL</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NÉPAL</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Federal Democratic Republic of Nepal</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République fédérale démocratique du Népal</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nepal</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ne">Nepāl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Népal (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">NEPAL</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">NÉPAL</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Nepali"/>
       <lcc-cr:hasRemarks>In September 2015 Nepal created a new federal structure consisting of 7 provinces. Until now only two of these provinces have names. The rest are identified by numbers only. These provinces should replace the zones and development regions but this has not yet been fully implemented.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -8093,13 +8093,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Nauru</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">520</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Nauru</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République de Nauru</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nauru</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="na">Naoero</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nauru</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NAURU</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NAURU</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Nauru</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République de Nauru</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nauru</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="na">Naoero</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nauru</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">NAURU</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">NAURU</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Nauru"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -8141,11 +8141,11 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Niue</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">570</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Niue</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Niue</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Niue</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NIUE</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NIUE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Niue</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Niue</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName>Niue</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">NIUE</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">NIUE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-2;Niuean"/>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
@@ -8188,11 +8188,11 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of New Zealand</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">554</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">New Zealand</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mi">Aotearoa</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouvelle-Zélande (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NEW ZEALAND</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NOUVELLE-ZÉLANDE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">New Zealand</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mi">Aotearoa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nouvelle-Zélande (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">NEW ZEALAND</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">NOUVELLE-ZÉLANDE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Maori"/>
       <lcc-cr:hasRemarks>Includes: Antipodes Islands, Auckland Islands, Campbell Island, Chatham Islands, Kermadec Islands.</lcc-cr:hasRemarks>
@@ -8235,13 +8235,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Oman</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">512</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Sultanate of Oman</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">le Sultanat d'Oman</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Oman</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">‘Umān</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Oman</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">OMAN</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">OMAN</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Sultanate of Oman</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">le Sultanat d'Oman</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Oman</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">‘Umān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Oman</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">OMAN</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">OMAN</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Arabic"/>
       <lcc-cr:hasRemarks>Includes: part of the Musandam Peninsula.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -8283,13 +8283,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Panama</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">591</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Panama</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République du Panama</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Panama</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Panama (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Panamá</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PANAMA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PANAMA</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Panama</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République du Panama</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Panama</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Panama (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Panamá</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">PANAMA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">PANAMA</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Spanish"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -8330,15 +8330,15 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Peru</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">604</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Peru</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République du Pérou</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Peru</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pérou (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ay">Perú</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Perú (el)</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="qu">Perú</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PERU</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PÉROU</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Peru</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République du Pérou</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Peru</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Pérou (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ay">Perú</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Perú (el)</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="qu">Perú</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">PERU</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">PÉROU</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Aymara"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Spanish"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Quechua"/>
@@ -8381,10 +8381,10 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of French Polynesia</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">258</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">French Polynesia</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Polynésie française (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">FRENCH POLYNESIA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">POLYNÉSIE FRANÇAISE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">French Polynesia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Polynésie française (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">FRENCH POLYNESIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">POLYNÉSIE FRANÇAISE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:hasRemarks>Comprises: Austral Islands, Gambier Islands, Marquesas Islands, Society Archipelago (Principal island: Tahiti), Tuamotu Islands.</lcc-cr:hasRemarks>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of France (FR-PF).</lcc-cr:hasRemarks>
@@ -8427,14 +8427,14 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Papua New Guinea</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">598</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">l'État indépendant de Papouasie-Nouvelle-Guinée</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Independent State of Papua New Guinea</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Papouasie-Nouvelle-Guinée (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Papua New Guinea</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ho">Papuaniugini</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Papuaniugini</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PAPOUASIE-NOUVELLE-GUINÉE</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PAPUA NEW GUINEA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">l'État indépendant de Papouasie-Nouvelle-Guinée</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Independent State of Papua New Guinea</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Papouasie-Nouvelle-Guinée (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Papua New Guinea</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ho">Papuaniugini</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Papuaniugini</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">PAPOUASIE-NOUVELLE-GUINÉE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">PAPUA NEW GUINEA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;HiriMotu"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-2;TokPisin"/>
@@ -8478,13 +8478,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Philippines (the)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">608</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République des Philippines</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of the Philippines</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Philippines (les)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Philippines (the)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Pilipinas</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PHILIPPINES</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PHILIPPINES</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République des Philippines</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of the Philippines</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Philippines (les)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Philippines (the)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Pilipinas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">PHILIPPINES</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">PHILIPPINES</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Tagalog"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -8526,13 +8526,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Pakistan</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">586</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Islamic Republic of Pakistan</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République islamique du Pakistan</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Pakistan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Pākistān</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pakistan (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PAKISTAN</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PAKISTAN</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Islamic Republic of Pakistan</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République islamique du Pakistan</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Pakistan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ur">Pākistān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Pakistan (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">PAKISTAN</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">PAKISTAN</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Urdu"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -8574,13 +8574,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Poland</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">616</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Poland</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République de Pologne</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Poland</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pologne (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pl">Polska</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">POLAND</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">POLOGNE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Poland</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République de Pologne</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Poland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Pologne (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pl">Polska</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">POLAND</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">POLOGNE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Polish"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -8621,10 +8621,10 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Saint Pierre and Miquelon</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">666</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Pierre and Miquelon</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint-Pierre-et-Miquelon</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SAINT PIERRE AND MIQUELON</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SAINT-PIERRE-ET-MIQUELON</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Pierre and Miquelon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Saint-Pierre-et-Miquelon</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">SAINT PIERRE AND MIQUELON</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">SAINT-PIERRE-ET-MIQUELON</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:hasRemarks>Miquelon * is the second significant part of composite country name.</lcc-cr:hasRemarks>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of France (FR-PM).</lcc-cr:hasRemarks>
@@ -8667,10 +8667,10 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Pitcairn</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">612</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pitcairn</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Pitcairn</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PITCAIRN</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PITCAIRN</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Pitcairn</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Pitcairn</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">PITCAIRN</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">PITCAIRN</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>Includes: Ducie Island, Henderson Island, Oeno Island.</lcc-cr:hasRemarks>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
@@ -8713,11 +8713,11 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Puerto Rico</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">630</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Porto Rico</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Puerto Rico</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Puerto Rico</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PORTO RICO</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">PUERTO RICO</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Porto Rico</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Puerto Rico</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Puerto Rico</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">PORTO RICO</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">PUERTO RICO</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Spanish"/>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of the United States (US-PR).</lcc-cr:hasRemarks>
